* {
	margin: 0;
	padding: 0;
}

a {
	color: #f47920;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	font-size: 12px;
	line-height: 1.5em;
	font-family: Arial;
	background: #222222;
	color: #4d555a;
}

br.clear {
	clear: both;
}

h1{
	font-size: 25px;
	line-height: 25px;
	letter-spacing: 1px;
	font-weight: normal;
	margin-bottom: 0.5em;
	color: #f47920;
}

h2{
	font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-left: 5px;
	background-color: #e4e5e6;
	color:#4d555b;
	width: 290px;
}

h3 {
	font-weight: bold;
	font-size: 17px;
	line-height: 25px;
	color: #f47920;
}

h4 {
	font-weight: bold;
	font-size: 15px;
	color: #4E4E4E;
    margin: .15em 0 .3em 0;
}

h5 {
	font-weight: bold;
	font-size: 15px;
	color: #f47920;
    
}

strong {
	font-weight: bold;
	font-size: 17px;
	color: #f47920;
}


img.left {
	float: left;
	margin: 5px 5px 0 0;
}

img.right {
	float: right;
	margin: 8px 20px 20px 0;
}

img.top {
	margin: 8px 0 20px 0;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.0em;
}
 li {
	margin: 0 0 0 20px;
}

#banner {
	position: relative;
	padding-top: 20px;
	padding-left: 20px;
	/*height: 172px; */
	width: 890px;
	margin: 0 0 0 0;
	background: #fff;
	z-index:1;
}

#singleBanner {
	position: relative;
	padding-top: 20px;
	padding-left: 25px;
	/*height: 172px; */
	width: 895px;
	margin: 0 0 0 0;
	background: #fff;
}

#full-width-slider {
  width: 100%;
}

#box1 {
	width: 550px;
	overflow: hidden;
	margin: 0 0 20px 0;
}

#newsitem
{
	width: 255px;
	height: 90px;
	overflow: hidden;
	margin: 12px 15px 0 0;
	border-bottom: 2px solid #f47920;
}

hr {
    background-color: #f47920;
    color: #f47920;
    border-width:0;
    height:2px;
    line-height:0;
    page-break-after:always;
    text-align:center;
}

/*hr:after {
    content:"\a7\a7";
    font-size:1.25em;
} */

.post 
{
	width: 550px;
	overflow: hidden;
	float: left;
}

.post ul {
	list-style: none;
}

.post ul li {
	padding: 0 0 15px 0;
	border-bottom: solid 3px #f47920;
}

#sidebar 
{
	width: 300px;
	padding-left: 5px;
	float: right;
}

#sidebar a {
    color: #382b31;
	text-decoration: underline;

}

#sidebar a:hover {
	text-decoration: none;
}

 .title {
	font-size: 15px;
	font-weight: bold;
	color: #4E4E4E;
}

#main {
	width: 920px;
	overflow: hidden;
	padding-left: 24px;
	padding-right: 24px;
}

#content {
	width: 550px;
	margin: 0 0 0 0px;
	float: left;
	padding: 0;
	text-align: left;
}

#story {
	width: 900px;
	margin: 0 0 0 0px;
	float: left;
	padding: 0;
	text-align: justify;
}

#copyright {
	text-align: center;
	color: #819B95;
	padding: 32px 0 0 0;
	font-size: 9pt;
}

#copyright a {
	color: #819B95;
}


#header {
	position: relative;
	padding: 24px;
	height: 78px;
	width: 890px;
	background: #fff;
	color: #fff;
}

#hlogo {
	position: absolute;
	top: 10px;
	left: 24px;
	height: 75px;
	line-height: 75px;
}


#main {
	position: relative;
	padding: 24px;
	width: 900px;
	color: #4d555a;
}


#nav {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	padding: 0 24px 0 24px;
	width: 893px;
	margin: 0 0 0 0;
	background: #4d555a;
	z-index:99;
}

#nav a:hover {
	text-decoration: none;
	color: #fff;
}

/*asp:menu trick to make entire menu-area clickable 
<StaticMenuItemStyle CssClass="StaticMenuHeader" />
*/

.StaticMenuHeader a
{
    width:100%;
    float:left;
	clear: both;
	position: relative;
	z-index:99;
}

.DynamicMenuHeader td a
{
    display:block;
    width:100%;
    clear: both;
    position: relative;
    z-index:99;
}

#outer {
	position: relative;
	width: 940px;
	margin: 0 auto 0 auto;
	background: #fff;
}

#login {
	position: absolute;
	top: 35px;
	right: 0px;
	height: 30px;
	line-height: 30px;

}

#login a {
	text-decoration: none;
	color: #fff;
}

#login li {
	margin: 0 1.5em 0 1em;
	padding: 0 1.5em 0 1em;
background: #4d555a;
}


#login ul {
	list-style: none;
}

#login ul li {
	float: left;
}

#search 
{
    background: #DCDCDC;
	height: 35px;
	line-height: 35px;
}

#search input.button {
	margin-left: 1em;
	border: 1px;
	padding: 4px;
	background-color:Gray;
	color: White;
}

#search input.text {
	border: solid 1px;
	padding: 4px;
	margin-left: 4px;
}

.hor-minimalist-b
{
	background: #fff;
	margin: 0 0 15px 15px;
	width: 500px;
	border-collapse: collapse;
	text-align: left; 
}
.hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	padding: 6px 8px;
}

/*.hor-minimalist-b tbody tr:hover td
{
	color: #f47920;
}*/

.IE8Fix
{
    z-index: 100;
}

.eventsGrid td 
{ 
	color: #382b31;
    padding-left: 10px; 
    padding-right: 10px; 
}

.eventsGrid a
{
    color: #382b31;
	text-decoration: underline;
}

.eventsGrid a:hover
{
	color: #382b31;
	text-decoration: none;
  
}

.eventsGrid th
{ 
    text-align: left;
    padding: 7px 10px 7px 10px; 
    
}

.eventsGrid td
{ 
    text-align: left;
    padding: 10px; 
    
}

.articleGrid td 
{ 
    padding-right: 10px; 
}


.register
{
    float: right;
    width: 130px;
    background-color: #f47920;
    text-align: center;
    color: White;
    line-height: 25px;
    text-transform:uppercase;
}

.register a
{
    text-decoration: none;
}

.backLink
{
    float: left;
    width: 130px;
    background-color: #f47920;
    text-align: center;
    color: White;
    line-height: 25px;
    text-transform:uppercase;
}

.backLink a
{
    text-decoration: none;
}

.formButton
{
    width: 100px;
    background-color: #F47920;
    text-align: center;
    color: White;
    font-weight:bold;
    font-size:10px;
    line-height: 14px;
    margin:5px;
    padding:5px;
    text-transform:uppercase;
}

.formButton a
{
    text-decoration: none;
}

.formButton150
{
    width: 110px;
    background-color: #F47920;
    text-align: center;
    color: White;
    font-weight:bold;
    font-size:10px;
    line-height: 14px;
    margin:5px;
    padding:5px;
    text-transform:uppercase;
}

.formButton150 a
{
    text-decoration: none;
}
.formButtonWide
{
    width: 250px;
    background-color: #F47920;
    text-align: center;
    color: White;
    font-weight:bold;
    font-size:10px;
    line-height: 14px;
    margin:5px;
    padding:5px;
    text-transform:uppercase;
}

.formButtonWide a
{
    text-decoration: none;
}

.buttonLeft
{
    float: left;
}

.formTable td 
{
    padding-top:5px;
    padding-bottom:5px;
}

.comboBoxInsideModalPopup
        {
            position: relative;
        }
        .comboBoxInsideModalPopup ul
        {
            position: absolute !important;
            left: 2px !important;
            top: 22px !important;
        }


